export class StateManagerProtected {
	static navigate_to_state = Symbol()
	static generate_hrefs = Symbol()
	static generate_url = Symbol()
	static constructor_token = Symbol()
	static shortened = Symbol()
}
